ftgl and gl2ps won't install

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

ftgl and gl2ps won't install

Murray Eisenberg-2
Is there any hope of soon getting ftgl and gl2ps to build (under Big Sur 11.1 with MacPorts — I’m using 2.6.99 — and Xcode CLT 12.5)?

I need the former to get gnuplot and then maxima. the latter to get octave.

See https://trac.macports.org/ticket/61210 and https://trac.macports.org/ticket/61671
---
Murray Eisenberg [hidden email]
503 King Farm Blvd #101
Rockville, MD 20850-6667 Mobile (413)-427-5334


Reply | Threaded
Open this post in threaded view
|

Re: ftgl and gl2ps won't install

ryandesign2
Administrator


On Feb 10, 2021, at 14:59, Murray Eisenberg wrote:

> Is there any hope of soon getting ftgl and gl2ps to build (under Big Sur 11.1 with MacPorts — I’m using 2.6.99 — and Xcode CLT 12.5)?
>
> I need the former to get gnuplot and then maxima. the latter to get octave.
>
> See https://trac.macports.org/ticket/61210 and https://trac.macports.org/ticket/61671.

I think we got those two fixed now.


Reply | Threaded
Open this post in threaded view
|

Re: ftgl and gl2ps won't install

Murray Eisenberg-2

On 11 Feb2021, at 2:57 AM, Ryan Schmidt <[hidden email]> wrote:



On Feb 10, 2021, at 14:59, Murray Eisenberg wrote:

Is there any hope of soon getting ftgl and gl2ps to build (under Big Sur 11.1 with MacPorts — I’m using 2.6.99 — and Xcode CLT 12.5)?

I need the former to get gnuplot and then maxima. the latter to get octave.

See https://trac.macports.org/ticket/61210 and https://trac.macports.org/ticket/61671.

I think we got those two fixed now.


Indeed, both ftgl and gl2ps install OK, using MacPorts 2.5.99,  under macOS Big Sur 11.2.1 with Xcode CLT 12.4.

That allowed me to install both gnuplot and maxima.

Thank you!
---
Murray Eisenberg [hidden email]
503 King Farm Blvd #101
Rockville, MD 20850-6667 Mobile (413)-427-5334